RubyGems Navigation menu

fsync-client 0.0.3.pre

gem to communicate with financesync

Versions:

  1. 0.0.3.pre - December 16, 2010 (7.5 KB)
  2. 0.0.2.pre - December 03, 2010 (7.5 KB)
  3. 0.0.1.pre - December 03, 2010 (7.5 KB)

Runtime Dependencies (1):

  • json = 1.4.6
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Owners:

    Authors:

    • Vanderson Mota

    SHA 256 checksum:

    5f9cbdbc5239aea3a61b280c0a0db1827ed9b8e32a358d0c0572d0141313eff8

    Total downloads 4,760

    For this version 1,545

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: